/* Version: 17.01.2014 */

@font-face {
	font-family: "Roboto Condensed";
	src: url(../../ofl/robotocondensed/RobotoCondensed[wght].woff2) format('woff2');
	font-weight: 100, 200, 300, 400, 500, 600, 700, 800, 900;
	font-style: normal;
}

@font-face {
	font-family: "Roboto Condensed";
	src: url(../../ofl/robotocondensed/RobotoCondensed-Italic[wght].woff2) format('woff2');
	font-weight: 100, 200, 300, 400, 500, 600, 700, 800, 900;
	font-style: italic;
}

@font-face { 
	font-family: "Source Sans 3"; 
	src: url(../../ofl/sourcesans3/SourceSans3[wght].woff2) format('woff2') ;
	font-weight: 200, 300, 400, 500, 600, 700, 800, 900;
	font-style: normal;
}

@font-face { 
	font-family: "Source Sans 3"; 
	src: url(../../ofl/sourcesans3/SourceSans3-Italic[wght].woff2) format('woff2') ; 
	font-weight: 200, 300, 400, 500, 600, 700, 800, 900;
  	font-style: italic;
}

body {
	font-family: 'Source Sans 3', sans-serif;
	font-size: 100%;
	color: #404040;
	text-decoration: none;
	font-weight: 300;
	word-spacing: normal;
	background-color: #eee;
}

p {
	margin:0;
}

p:empty {
height: 18px;
}

strong{
	font-weight: 400;
}

h1{
	margin: 0px;
	font-size: 1.5rem;
	line-height: 1.8rem;
	font-weight: 300;
}

h2{
	margin: 0px;
	font-size: 1.2rem;
	line-height: 1.5rem;
	font-weight: 300;
	border-bottom: dashed 1px #ebebeb;
	padding-bottom: 2px;
}

#rahmen {
	padding: 0px;
	width: 760px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	font-size: 0.95rem;
	line-height: 1.25rem;
	position: relative;
}

.tech-stack-box{
padding: 10px 0;
}


.tech-stack-box p{
background-color: #00979f;
border-radius: 4px;
color: #fff;
padding: 0.3rem;
display: inline-block;
margin-right: 0.3rem;
margin-bottom: 0.3rem;
}


.logo{
	padding: 4%;
	border-bottom: solid 1px #eee;
	border-top: solid 8px #d6ebec;
}

.content{
	padding: 3% 4%;
	background-color: #00979f;
	color: #FFF;
}

.content2{
	padding: 4%;
}

.box_oben{
	background-color: #d6ebec;
	padding: 4% 3% 2% 3%;
	width: 26%;
	position: absolute;
	top: 0px;
	right: 4%;
	border-bottom: solid 8px #00979f;
}

.box_mitte{
	padding-right: 40%;
}

.box{
	padding: 3px 5px;
	color: #ffffff;
	background-color: #37a0a5;
	margin: 0 2px 0 0;
	border-radius: 4px;
	line-height: 2em;
}

.box_unten{
	background-color: #d6ebec;
	padding: 4% 3%;
	width: 26%;
	position: absolute;
	bottom: 40px;
	right: 4%;
	border-top: solid 8px #00979f;
}

.box_links{
	float: left;
	width: 48%;
}

.box_rechts{
	float: right;
	width: 48%;
}

#footer{
	padding: 0 4%;
	background-color: #00979f;
	color: #FFF;
	height: 40px;
}

img {
	max-width: 100%;
	height: auto;
	width: auto9; /* ie8 */
	border:0;
}

 
/* Zusatz*/ 

a:link, a:visited, a:active {
	color: #00979f;
	text-decoration: none;
}

a:hover {
	color: #404040;
	text-decoration: none;
	font-weight: 400;
}
 
.text_gross{
	font-size: 1.15rem;
	line-height: 1.45rem;
}

.titel_gross{

}

.text_klein{

}

.titel_klein{

}

.farbe {
	color: #00979f;
}

.farbe2 {
	color: #ff7070;
}

.upper {
	text-transform: uppercase;
}

.ausblenden {

}

.font {
	font-family: 'Roboto Condensed', sans-serif;
}


ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	list-style-type: none;
	list-style:none;
}

li {
	padding-top: 10px;
	text-indent: -10px;
}

ul li::before {
    content: "›";
    padding-right: 5px;
    color: #00979f;
	font-weight: 700;
	font-size: 1.3rem;
	line-height: 0px;
}

.haken ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	list-style-type: none;
	list-style:none;
}

.haken li {
	padding-top: 10px;
	text-indent: -15px;
}

.haken ul li::before {
    content: "✔";
    padding-right: 5px;
    color: #00979f;
	font-weight: 700;
	font-size: 0.75rem;
	line-height: 0px;
}

#bild1{
	display: block;
	text-align: center;
}
	
#bild2{
	display: none;
}



.button_box::after {
	clear: both;
	content: "";
	display: block;
}

.button a {
	display: inline-block;
	background: #00979f;
	padding: 0.6rem 2rem 0.6rem 2rem;
	margin: 1rem auto 0 auto;
	cursor: pointer;
	-webkit-border-radius: 0.5rem;
	border-radius: 4px;
	transition: all 140ms ease 0s;
	-moz-transition: all 140ms ease 0s;
	-webkit-transition: all 140ms ease 0s;
	color: #fff;
}
.button a:hover {
	background-color: #404040;
	text-decoration: none;
	color: #fff;
}

.refnr {}

.apply {}
